/*
 Theme Name:   LimoKing Child
 Theme URI:    http://demo.goodlayers.com/limoking
 Description:  Limo King Wordpress Theme Child Theme
 Author:       Goodlayers
 Author URI:   http://www.goodlayers.com
 Template:     limoking-v1-05
 Version:      1.05
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
 Text Domain:  limoking-v1-05-child
*/


limoking-rate-table-column .limoking-rate-column:nth-child(3),.limoking-rate-table-column .limoking-rate-button:nth-child(3) {
    display: none;
}
.limoking-rate-table-column .limoking-rate-column, .limoking-rate-table-column .limoking-rate-button {
    width: 49.6%;
}

.limoking-page-title-wrapper .limoking-page-title{
	text-transform: uppercase;
	text-shadow: 2px 2px 2px #333;
	color: #fff !important;
	font-size: 42px;

}



.limoking-about-us-item.limoking-plain .about-us-title{
	color: #fff;
}

.car-thumbnail .car-overlay-icon{
	display: none;
}


.limoking-image-link-shortcode .limoking-image-link-overlay{	
	background-color: none;
	opacity: 0 !important;
	
}

.limoking-image-link-shortcode .limoking-image-link-icon{
	display: none;
}

.stunning-item-title{
	color: #fff !important;
}

h3.limoking-item-title{
	color: #fff !important; 
}

.limoking-item-title-wrapper.limoking-large .limoking-item-title-caption{
	color: #fff !important;
text-shadow: 2px 2px 2px #333;
}

#limoking-menu-search-button{
	display: none;
}

